Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
servermon::ServerMonitor_2_0_1::Server Struct Reference

Server Entry. More...

`import"ServerMonitor.idl";`

## Public Attributes
ServerSettings | settings
| Server settings.
ServerStatus | status
| Server status.

## Detailed Description

Server Entry.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/ServerMonitor.idl